.quote .quote-author {
  border:.25rem solid #fff;
  -o-object-fit:cover;
  object-fit:cover;
  -o-object-position:center;
  object-position:center}
.quote .quote-icon,.quote .quote-logo {
  width:auto;
  height:2.5rem}
@media (min-width:768px) {
  .quote .quote-icon,.quote .quote-logo {
  height:3rem}
}
.quote.bg-primary .quote-icon-color {
  color:var(--sinch-primary-icon-color)!important}
.quote.bg-sand .quote-icon-color {
  color:var(--sinch-sand-icon-color)!important}
.quote.bg-light .quote-icon-color {
  color:var(--sinch-neutral-hover-icon-color)!important}
